Subject: Delete I-Ds

From: Claudio Allocchio <[email-masked]>
Date: Sun, 26 Mar 2000 11:29:53 +0100

Hallo,

---------- Forwarded message ----------
Date: Wed, 22 Mar 2000 16:13:53 -0800
From: Paul Hoffman / IMC <[email-masked]>
To: Claudio Allocchio <[email-masked]>,
    Hiroshi Tamura <[email-masked]>

FYI, the Secretariat deleted the following drafts because they were >6 
months old:

draft-ietf-fax-capability-scenarios
draft-ietf-fax-confirmation-scenarios
draft-ietf-fax-faxaddr-v2
draft-ietf-fax-mdn-fullmode
draft-ietf-fax-minaddr-v2
draft-ietf-fax-service-v2

--Paul Hoffman, Director
--Internet Mail Consortium

I'm sorry to say that we (the IETF organisation) cannot afford to be very 
efficient in deliting drafts older than 6 moths, when the IESG is unable 
to process the requests before an average time of 10 months !!

I please ask the internet drafts maintenance people to re-post agin the 
above drafts in the I-D directories. Thye' all under Last call, or even 
"passed" the last call.

Thank you indeed !!
Claudio Allocchio
ietf-fax co-chair